Subject: Re: Job | Tech Support Remote Screening
From: Manish Mukhi <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 16:20:19 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8083 Applicants

View All

Manish Mukhi
I done Graduation (BCA) From Sanskar School & Collage in Kachchh University. I was Working as Smart Class Coordinator in Educomp Solutions Ltd. Currently I am working as a ERP Support in Group of Mines in GMDC, Gadhsisa.

Shortlist

Reject

Current Designation Comput
Current Company GMDC
Notice Period 1 Months
Previous Designation Smart Class Coordinator
Previous Company Educomp Solutions Ltd.

Contact Details
Mobile:

Exp
4 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bhuj, Gandhidham
Education
BCA
Krantiguru Shyamji Krishna Verma Kachchh University
Key Skills
Computer Hardware, Networking, MS Office, internet, Information Technology, Information Technology Fresher

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem